%ul.nav.nav-pills.nav-stacked.nav-stacked-menu.append-bottom-20.project-settings-nav
  = nav_link(path: 'projects#edit') do
    = link_to edit_project_path(@project), class: "stat-tab tab " do
      %i.icon-edit
      = t("projects_section.global.project")
  = nav_link(controller: [:team_members, :teams]) do
    = link_to project_team_index_path(@project), class: "team-tab tab" do
      %i.icon-group
      = t("projects_section.global.members")
  = nav_link(controller: :deploy_keys) do
    = link_to project_deploy_keys_path(@project) do
      %i.icon-key
      = t("projects_section.global.deploy_keys")
  = nav_link(controller: :hooks) do
    = link_to project_hooks_path(@project) do
      %i.icon-link
      = t("projects_section.global.web_hooks")
  = nav_link(controller: :services) do
    = link_to project_services_path(@project) do
      %i.icon-cogs
      = t("projects_section.global.services")
  = nav_link(controller: :protected_branches) do
    = link_to project_protected_branches_path(@project) do
      %i.icon-lock
      = t("projects_section.global.protected_branches")
